/* -*- ObjC -*- */
#ifndef __included_unit_save_h
#define __included_unit_save_h

#include <objc/Object.h>

struct PACKFILE;

void save_unit_lists(PACKFILE *fp);
BOOL load_unit_lists(PACKFILE *fp, BOOL for_map_editor);

#endif
